.subscribe-col{
	margin-left:auto;
}
.subscribe_wrap{
	display:flex;
	float:right;
    margin-left:15px;
    position:relative;
}
.subscriber,
.subscribe,
.unsubscribe{
	display:block;
    background-color:#ff5252;
    color:#fff;
    padding:0 10px;
    text-decoration:none;
    border-radius:2px
}
.subscribe:hover,.unsubscribe:hover{
    background-color:#ff5c5c;
    color:#fff;
    text-decoration:none
}
.unsubscribe{
    background-color:#607d8b;
}
.unsubscribe:hover{
    background-color:#90a4ae;
}
.subscriber svg{
	display:none;
}
.count-subscribers{
    position:relative;
    border-radius:2px;
	float:right;
	padding:0 10px;
    color:#607d8b;
    text-align:center;
    cursor:pointer;
	background:#eceff1;
}
.count-subscribers:hover{
    color:#90a4ae;
}
.subscribe_wrap .spinner {
    margin:0;
    left:-35px;
    top:0;
    width:35px;
    line-height: inherit;
    height:auto;
    display:none;
}
.subscribe_wrap .spinner > div {
    width:10px;
    height:10px;
    background-color:#90a4ae;
}
.subscribe_wrap .unsubscribe + .spinner > div {
    background-color:#90a4ae;
}
.list_subscribers_wrap {
    width:460px;
    padding:10px 20px;
}
.subscriptions_buttons .subscribe_wrap {
    float:none;
    margin:0;
}
.subscriptions_buttons_item {
    margin:0 0 10px 0;
}
.subscriptions_buttons_item:last-child {
    margin-bottom:0;
}
.subscribe_wrap .style-svg {
    margin:-2px 2px 0 0;
}
@media all and (max-width:1024px){
	.subscriber{
		display:inline-block;
		padding:7px 8px;
		border-radius:3px;
		border:0;
		font-size:16px;
		font-family:inherit;
	}
	.subscriber span,
	.count-subscribers{
		display:none;
	}
	.subscriber svg{
		display:inline-block;
		height:24px;
		width:24px;
	}
}
@media all and (max-width:639px){
	.subscriber{
		padding:0 4px;
	}
	.full-filter .subscriber{
		padding:7px 12px;
	}
	.subscriber svg{
		display:inline-block;
		height:18px;
		width:18px;
	}
}